» Ubuntu » Paketit

Error

two or more packages specified (libtagsoup-java-doc lucid)